### Method

# Foundry DirectoryListing load_parent

since: 1.1

#### Declaration [src]

    FoundryDirectoryListing*
    foundry_directory_listing_load_parent (
      FoundryDirectoryListing* self
    )

#### Description [src]

Loads a similar directory listing for the parent directory.

Available since: 1.1

#### Return value

Type: `FoundryDirectoryListing`

A `FoundryDirectoryListing`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.